Subject: Ticket Assigned - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 11 Dec 2019 05:12:09 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Dear max,
I did not  received one item in this order it is (Textured Floaters with
Hook and Loop Closure) and you did not notice me with any message for the
reason why you did not send me this items??!!
Really am soo sad for a such a big market like MAX to do that.
Second when I buy you had promised me that will send me two vouchers, one
with 200drh and 50drh.till now I didn't receive anything. So please I need
me sandal and my vouchers.

Ragards.

On Wed, Oct 30, 2019, 5:31 PM Max Fashion <[email-masked]> wrote:

> Order number 9758884521 has been shipped.
> 
> <https://www.maxfashion.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> 
> Women
> <https://www.maxfashion.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Men
> <https://www.maxfashion.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Girls
> <https://www.maxfashion.com/ae/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Boys
> <https://www.maxfashion.com/ae/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Shoes
> <https://www.maxfashion.com/ae/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Inspiration
> <https://www.maxfashion.com/ae/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Your products have been shipped.
> Hi Samir Kisha, products from order number 9758884521
> <https://www.maxfashion.com/ae/en/my-account/order/9758884521?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
> are being sent to you in multiple shipments so you receive them faster.
> The tracking number is S000174505629.
> <http://mypackage.carry.delivery/?cid=332333&sid=1&bc=S000174505629&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
>
> Order shipping to
> *Ibrahim Mohamed Elhassan Ahmed Abbas*
> #206, M. Noor Talib building, Opposite Royal Ascot
> Khalid Bin Walid Rd, Bur Dubai, Dubai
> Posline
> Dubai, United Arab Emirates
> Mobile: +971 559856098
>
> Payment Method:
> *Cash on Delivery*
>
> *Order Details* Consignment Number: 88888001270220191030
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.maxfashion.com/ae/en/p/160359764?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * Stitch Detail Slide Sandals *
> Color: Black
> Size: 44
> 1
>
> <https://www.maxfashion.com/ae/en/p/161272618?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * Strappy Detail Sandals with Hook and Loop Closure *
> Color: Black
> Size: 45
> 1
>
> <https://www.maxfashion.com/ae/en/p/161152201?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * Textured Flip Flops with Stitch Detail Straps *
> Color: Grey
> Size: 44
> 1
>
> <https://www.maxfashion.com/ae/en/p/161622485?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * Solid Flip Flops *
> Color: Grey
> Size: 44
> 1
>
> <https://www.maxfashion.com/ae/en/p/161399931?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * Striped Strap Slides *
> Color: Blue
> Size: 44
> 1
>
> <https://www.maxfashion.com/ae/en/p/159134491?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * Set of 3 - Plain Vest with Short Sleeves *
> Color: White
> Size: XXL
> 2
>
> <https://www.maxfashion.com/ae/en/p/160359771?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * Stitch Detail Slide Sandals *
> Color: Brown
> Size: 44
> 1
>
> <https://www.maxfashion.com/ae/en/p/161703007?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * Textured Floaters with Hook and Loop Closure *
> Color: Black
> Size: 45
> 1
>
> <https://www.maxfashion.com/ae/en/p/161365273?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * Printed Flip Flops with Textured Straps *
> Color: Grey
> Size: 44
> 1
> The status of your other products in order number 9758884521
> <https://www.maxfashion.com/ae/en/my-account/order/9758884521?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
> is as follows:
>
> Item
>
> Description
>
> Quantity
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/MaxFashionMENA>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/maxfashionMENA>
>
> Reach out in 140 characters! We are *@maxfashionMENA*.
>
> *Call us on 800–MAXUAE (800-629823).*
> 7 days a week, 24 hours a day
> 
> © 2019 Retail World Limited
> Privacy Policy
> <https://www.maxfashion.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> | Terms & Conditions
> <https://www.maxfashion.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/232756